Loading...
Searching...
No Matches
massspectrumwidget.h File Reference
`#include "../../core/massspectrum/qualifiedmassspectrum.h"`
`#include "../../core/peptide/peptide.h"`
`#include "../../core/peptide/peptidefragmentionlistbase.h"`
`#include "../../core/peptide/peptidenaturalisotopeaverage.h"`
`#include "../../core/psm/peptideisotopespectrummatch.h"`
`#include "../graphicdevicewidget.h"`
`#include "qcpspectrum.h"`

Go to the source code of this file.

## Classes

class | pappso::MassSpectrumWidget

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge